Bug 863279 - Added sub package extensions
Added sub package extensions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: google-guice (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 19:46 EDT by gil cattaneo
Modified: 2012-11-09 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-09 17:32:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Added sub package extensions (5.09 KB, patch)
2012-10-04 19:46 EDT, gil cattaneo
no flags Details | Diff
Added sub package extensions (5.09 KB, patch)
2012-10-04 19:54 EDT, gil cattaneo
no flags Details | Diff
Added sub package extensions (4.52 KB, patch)
2012-10-04 20:44 EDT, gil cattaneo
no flags Details | Diff
Added sub package extensions (18.08 KB, patch)
2012-10-04 21:10 EDT, gil cattaneo
no flags Details | Diff
Added sub package extensions (15.67 KB, patch)
2012-10-04 21:15 EDT, gil cattaneo
no flags Details | Diff
Added sub package extensions (15.67 KB, patch)
2012-10-04 21:16 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-10-04 19:46:18 EDT
Created attachment 621852 [details]
Added sub package extensions

Description of problem:
some libraries requires these modules
please, add sub package extensions
Comment 1 gil cattaneo 2012-10-04 19:54:55 EDT
Created attachment 621857 [details]
Added sub package extensions
Comment 2 gil cattaneo 2012-10-04 20:44:09 EDT
Created attachment 621878 [details]
Added sub package extensions
Comment 3 gil cattaneo 2012-10-04 21:10:35 EDT
Created attachment 621880 [details]
Added sub package extensions
Comment 4 gil cattaneo 2012-10-04 21:15:52 EDT
Created attachment 621882 [details]
Added sub package extensions
Comment 5 gil cattaneo 2012-10-04 21:16:19 EDT
Created attachment 621883 [details]
Added sub package extensions
Comment 6 Stanislav Ochotnicky 2012-10-05 05:19:46 EDT
Please use pom_ macros instead of patches for modifying pom.xml files. It's much more maintainable
Comment 7 Mikolaj Izdebski 2012-10-05 05:36:43 EDT
We are currently migrating from google-guice to sisu-guice.
The new package I am working on (sisu-guice) already has "extensions" sbpackage.
This bug will be fixed once sisu-guice hits rawhide.
Comment 8 Mikolaj Izdebski 2012-10-05 09:48:16 EDT
sisu-guice has been submitted for review, see bug #863445.
Gil, if you need extensions subpackage, then consider reviewing sisu-guice.
Comment 9 Mikolaj Izdebski 2012-11-09 17:32:53 EST
Pushed to rawhide.

Note You need to log in before you can comment on or make changes to this bug.